/*---------------------- New teleMates Homepage ----------------------*/ 

#newhome_container {
	width:962px;
	float:left;
	padding:0px 0px 0px 0px;
}

#newhome_mainblock1 {
	width:940px;
	float:left;
	text-align:center;
	margin-bottom:7px;
	margin-left:14px;
	padding:0px 0px 0px 0px;
}

#newhome_mainblock1_b1 {
	width:261px;
	height:127px;
	float:left;
	text-align:center;
	margin-right:7px;
	padding:0px 0px 0px 0px;
}

#newhome_mainblock1_s1 {
	width:127px;
	height:127px;
	text-align:center;
	float:left;
	padding:0px 0px 0px 0px;
}

#newhome_mainblock1_s2 {
	width:127px;
	height:127px;
	text-align:center;
	float:left;
	margin-right:7px;
	padding:0px 0px 0px 0px;
}

